body{
	background: #000000;
	text-align: center;
}

canvas{border:1px solid #fff;}

.shamelessplug{
	background:#0551f5;
	border-radius:5px;
	border: 1px solid #fff;
	width:200px;
	margin:20px auto;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: -webkit-transform 0.3s ease-in;
	-moz-transition: -moz-transform 0.3s ease-in;
	transition: transform 0.3s ease-in;
}
.shamelessplug:hover{ 
	-webkit-transform: rotate(8deg);
	-moz-transform: rotate(8deg);
	transform: rotate(8deg);
}
a{color: #fff;font-size:1.2em;text-decoration:none;}